Subject: Rusty away 18th September -- 11th October

From: Rusty Russell <[email-masked]>
Date: Thu, 11 Sep 2014 10:26:52 +0930

Hi all,

        Probably won't read mail.  Linus, I'll have pull requests early
next week; if there's anything needed I'm sure Michael Tsirkin can
handle it.

Cheers,
Rusty.
PS.  England and Italy for a holiday; my daughter chose them (somehow I
     forgot to inform her of the existence of Euro Disney...)